@charset "utf-8";
/* CSS Document */

#mainContents h1 {
	text-align: center;
	margin-bottom: 15px;
}

#mainContents #column {
	background-image: url(../images/column_bg.jpg);
	background-repeat: repeat-y;
}

#mainContents #bgTop {margin-left: 13px;}

#mainContents #column {
	padding-left: 25px;
	margin-left: 13px;
}

#mainContents #column .rules h2,
#mainContents #column .rules h3 {margin-bottom: 10px;}

#mainContents #column .rules .rulesList {
	width: 490px;
	list-style-type: decimal;
	padding-left: 20px;
	font-size: 1.2em;
}

#mainContents #column .rules .rulesList li {margin-left: 2.5em;}

#mainContents #column .rules .rulesText {
	width: 490px;
	padding-left: 27px;
	font-size: 1.2em;
}

#mainContents .gotoTop {
	margin-right: 32px;
	padding-bottom: 20px;
	text-align: right;
}

.mb20{margin-bottom:20px;}

.mb25{margin-bottom:25px;}

.mb35{margin-bottom:35px;}
